.mat-toolbar {
  height: 96px;
  background-color: #f1f8ff;
  border-bottom: solid 1px rgba(166, 180, 193, 0.3)
}

.spacer {
  flex: 1 1 auto;
}

.user-wrapper {
  display: flex;
  align-items: center;
}

.section {
  display: grid;
  grid-template-columns: 1fr;

  .section-value {
    font-weight: 600;
  }
}

.avatar {
  background-color: #878f99;
  color: #fff;
  padding: 2px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius:100%;
  width:32px;
  height: 32px;
  font-size: 12px;
  font-family: "Exo 2", sans-serif;
  font-weight: 400;
  line-height: 18px;
}

.section-user {
  margin-left: 8px;
  .body-1 {
    font-weight: 600;
  }
}

.section-bonuses {
  .section-value {
    display: flex;
    gap: 4px;
    align-items: center;
  }
}
